@charset "utf-8";
/*  Global STYLE  */
html{color:#000;background:#9fc2ea}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,textarea,p,th,td{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
fieldset,img{border:0}
li{list-style:none}
em,strong,th{font-style:normal;font-weight:normal}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-weight:inherit;font-style:inherit}
input,button,textarea,select{*font-size:100%}
textarea{resize:none}
table{border-collapse:collapse;border-spacing:0}
/*  body  */
body{font-size:12px;font-family:Arial, "宋体";color:#666}
a:link,a:visited{color:#333;text-decoration:none}
a:hover{color:#c00;text-decoration:underline}
a{ color:#0000FF}
/* 
a,area {blr:expression(this.onFocus=this.blur()) }   //IE
a:focus {outline:none;}                              //FF
*/
.clearfix:after{clear:both;content: ".";display: block;height:0;line-height:0;visibility:hidden;}
.clearfix{zoom:1}
.fl{display:inline;float:left}.fr{display:inline;float:right}
.imgbor{padding:2px;background:#fff;border:1px #ccc solid}
.mt6{margin-top:6px}.mt15{margin-top:15px}.mt20{margin-top:20px}.mt28{margin-top:28px}
.ml10{margin-left:10px}.ml20{margin-left:20px}
.mr10{margin-right:10px}
.mb{margin-bottom:10px}
.pt20{padding-top:20px}
.fb{font-weight:bold}.f14{font-size:14px}
.rel{position:relative}
.tl{text-align:left}.tc{text-align:center}.tr{text-align:right}
.none{display:none}
.nobort{border-top:none !important}.noborb{border-bottom:none !important}.noborl{border-left:none !important}.noborr{border-right:none !important}
/*main*/
.hd{ text-align:center}

.content{width:960px;margin:0 auto; background:#FFFFFF}
.content a{color:#a30a0a;text-decoration:none}
.content strong a{color:#000;text-decoration:none}
.w960{width:960px}
.newli{width:467px;height:1000px;background:#82afe7}
.wbox1{width:465px;height:600px;border:1px #ccc solid;overflow-y:auto; margin-left:2px}
.wbox1 strong{display:block;padding:10px 0;text-align:center;font:500 18px/36px "微软雅黑";color:#333}
.wbox1 p{padding:5px 15px;font:500 14px/24px "微软雅黑";color:#333;text-indent:20px}
.wbox2{width:465px;height:600px;border:1px #ccc solid;overflow-y:auto; margin-right:2px}
.wbox2 strong{display:block;padding:10px 0;text-align:center;font:500 18px/36px "微软雅黑";color:#333}
.wbox2 p{padding:5px 15px;font:500 14px/24px "微软雅黑";color:#333;text-indent:20px}

.picList{width:467px;height:292px;/*background:#82afe7*/border:1px #ccc solid; margin-left:2px; margin-right:2px}
.picList dt{display:inline;float:left;width:151px;height:237px;margin:22px 0 0 12px}
.picList dt img{width:150px;height:237px}
.picList dd{display:inline;float:right;width:290px;margin:22px 5px 0 0;color:#474747}
.picList dd strong{display:block;color:#000;font-weight:bold;line-height:20px}
.picList dd span{display:block;width:210px;height:35px;margin:5px 0 4px 0}
.picList dd span a{width:99px;height:35px;text-align:center;line-height:35px;background:url(../img/btn4.jpg) no-repeat;font-size:14px;font-weight:bold}
.picList dd span a:link,.picList dd span a:visited{color:#333}
.picList dd span a:hover{color:#000;background:url(../img/btn5.jpg) no-repeat}
.picList dd p{line-height:20px}
.picList dd p i{font-style:normal;color:#333;display:inline-block}
.tit4{display:block;width:100%;height:58px;background:url(../img/tit4.jpg) no-repeat;overflow:hidden;text-indent:-999em;margin-top:20px}
.leftBox{width:420px;line-height:21px;padding-top:20px}
.rightBox{width:475px;padding-top:20px}
.leftBox strong{color:#69AFE2;font-weight:bold;}
.leftBox dl{border-bottom:1px #ccc dashed;padding-bottom:5px}
.leftBox dt{color:#69afe2;font-weight:bold;background:url(../img/ico6.jpg) no-repeat left center;padding-left:10px;margin-top:10px}
.leftBox dd{color:#666;padding-top:5px}
.formtit{display:block;font-weight:bold;color:#69AFE2;padding-bottom:10px}
.d2_1{width:230px; height:22px; border:1px #d2d2d2 solid; text-indent:1em; line-height:22px; float:left; background:#fff; margin-right:10px; margin-bottom:10px;*position:relative;padding:7px 0px}
.bd{width:120px; height:22px; background:none; border:none; vertical-align:central; line-height:22px;}
.d2_2{width:230px; height:22px; border:1px #d2d2d2 solid; text-indent:1em; line-height:22px; float:left; background:#fff;*position:relative;padding:7px 0px;}
.d2_3{width:472px; height:172px; border:1px #d2d2d2 solid;text-indent:1em;line-height:28px;background:#fff; float:left; }
.bd2{width:460px; height:130px; background:none; border:none; text-indent:2em;overflow:hidden}
.tit5{display:block;width:100%;height:58px;background:url(../img/tit5.jpg) no-repeat;overflow:hidden;text-indent:-999em;margin-top:20px}
.pic1{width:360px;height:291px;margin-left:10px}
.w550{width:550px}
.txtList2{padding-bottom:5px}
.txtList2 li{line-height:22px;_line-height:26px;margin-bottom:10px}
#footer {text-align: center;width: 100%;padding-top: 10px;font-size: 12px;line-height: 24px;margin-top: 10px;padding-bottom: 10px;border-top: 1px solid #0b84d1;}
.hos_js{background:#ccc;padding:15px}
.wpic{width:200px;height:300px;margin:0 15px 10px 0}
.hos_js strong{display:block;font:20px/42px "微软雅黑";color:#000;}
.hos_js p{font:500 14px/26px "微软雅黑";color:#333;text-indent:20px}
